@charset "utf-8";

/* ***********************
ARSENALE  CSS
+++++++++++++++++++++++++ */



/*
========================================
RESET STILI PER ANCORE, PARAGRAFI, TITOLI
========================================
*/

@-ms-viewport {
    width: device-width
}

html {
    box-sizing: border-box;
    -ms-overflow-style: scrollbar
}

.img-fluid {
    max-width: 100%;
    height: auto
}

*,
::after,
::before {
    box-sizing: inherit
}


/* SCELTA DEL FONT USATO */

/*  regular */
@font-face {
    font-family: regular;
    src: url(fonts/Inter-Regular.ttf);
}

/*  medium */
@font-face {
    font-family: medium;
    src: url(fonts/Inter-Medium.ttf);
}

/*  bold */
@font-face {
    font-family: bold;
    src: url(fonts/Inter-Bold.ttf);
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

@-ms-viewport {
    width: device-width
}

/* ==== GSAP DEFAULT ===== */

.timeline_stagger_anim {
    opacity: 0;
}


html {
    background-color: white;
    scroll-behavior: smooth;
    box-sizing: border-box;
}

*,
::after,
::before {
    box-sizing: inherit
}

@media screen and (max-width:990px) {
    html {
        overflow-x: hidden;
    }
}

body {
    margin: 0;
    padding: 0;
    color: black;
    background-color: white;
    overflow-x: hidden !important;
    font-family: regular;
    -webkit-font-smoothing: antialiased !important;
    -moz-font-smoothing: antialiased !important;
    -ms-font-smoothing: antialiased !important;
    text-rendering: optimizelegibility !important;
    /* padding: 15px; */
}

:root {
    --maincolor: #0E2748;
    --secondcolor: #707070;
}

.mt-nav {
	margin-top: 10vh;
}

.container-80 {
	width:80%;
	margin: 0 auto;
}

strong {
    font-weight: normal;
}

main.main_container {}

main.main_container.main_container--white {
    background-color: white;
}

.body-fixed {
    height: 100%;
    width: 100%;
    overflow: hidden;
}


/* colori fissi */

.padding-top--vh {
    padding-top: 15vh;
}

.padding-top-small--vh {
    padding-top: 50px;
}

.padding--vh {
    padding: 15vh 0;
}

.padding-small--vh {
    padding: 10vh 0;
}


ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
    margin: 0;
    padding: 0;
}

section {
    position: relative;
    z-index: 5;
}

a {
    color: inherit;
    text-decoration: none;
}

h1,
h2,
h3,
h4 {
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-family: medium;
    color: black;
}

h1 {
    font-size: 64px;
}

h2 {
    margin-bottom: 25px;
    font-size: 30px;
}

.scroll__down {
    position: fixed;
    right: 5%;
    bottom: 80px;
    color: #aaa;
    font-size: 18px;
    writing-mode: vertical-rl;
    transform-origin: center;
    transform: rotate(180deg);
    animation: scroll__down 2s ease infinite;
    -webkit-transition: opacity 0.55s ease;
    transition: opacity 0.55s ease;
    z-index: 100;
}

.scroll__down--fade {
    opacity: 0;
    visibility: hidden;
}

@keyframes scroll__down {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(30px);
    }

    100% {
        transform: translateY(0);
    }
}


p {
    color: #777777;
    font-size: 18px;
    line-height: 125%;
    margin: 0;
    margin-bottom: 15px;
    font-family: regular;
}

p strong {
    color: black;
    font-family: medium;
}

.show--desktop {
    display: block;
}

.show--mobile {
    display: none;
}

.paragrafo {
    max-width: 500px;
}

@media(max-width:768px) {
    .show--desktop {
        display: none;
    }

    .show--mobile {
        display: block;
    }
}

/* label sezione */

.label_sezione {
    font-size: 16px;
    font-family: regular;
    color: #aaa;
    margin-bottom: 30px;
    text-transform: uppercase;
}


/* intro sezione */

.intro_sezione {
    font-size: 36px;
    font-family: regular;
    color: var(--secondcolor);
    max-width: 750px;
    margin-bottom: 70px;
}

.intro_sezione p {
    font-size: 36px;
    font-family: regular;
    color: var(--secondcolor);
    line-height: 115%;
}

.intro_sezione :is(h1, h2, h3, h4) {
    font-size: 40px;
    font-family: bold;
    color: black;
}

.hero_progetto--pagina .intro_sezione h2:before {
    content: "_";
}

.intro_sezione h1:before,
.intro_sezione h2:before,
.intro_sezione h3:before {
    content: "_";
}


/* ================= NAVIGAZIONE
@audit navigazione
=================== */

.navigazione {
    height: 150px;
    width: 100%;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
    /* padding-top: 15px; */
}

.navigazione__container {
    width: 90vw;
    max-width: 1500px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

.navigazione__logo svg {
    height: 50px;
    fill: white;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

.navigazione--scroll .navigazione__logo svg,
.navigazione--black .navigazione__logo svg {
    fill: black;
    height: 40px;
}

.navigazione--scroll {
    background-color: white;
    height: 80px;
    padding-top: 0;
}

.navigazione__dx {
    display: flex;
    align-items: center;
    gap: 60px;
}

.navigazione__dx__links ul li {
    display: inline-block;
    margin-left: 30px;
}

.navigazione__dx__links a {
    color: white;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
    padding: 3px 0;
    border-bottom: 1px solid transparent;
}

.navigazione__dx__links a.active {
    border-bottom: 1px solid white;
}

.navigazione--scroll .navigazione__dx__links a.active,
.navigazione--black .navigazione__dx__links a.active {
    border-bottom: 1px solid black;
}

.navigazione--scroll .navigazione__dx__links a,
.navigazione--black .navigazione__dx__links a {
    color: black;
}

.navigazione__lingue {
    display: flex;
    align-items: center;
    gap: 15px;
}

.navigazione__lingue ul {
    display: flex;
    gap: 10px;
}

.navigazione__lingue a {
    font-size: 14px;
    color: white;
    position: relative;
    opacity: 0.6;
}

.navigazione--scroll .navigazione__lingue a,
.navigazione--black .navigazione__lingue a {
    color: black;
}


.navigazione__lingue .current-lang a {
    font-family: bold;
    opacity: 1;
}


.navigazione__lingue img {
    filter: invert(100);
}

.navigazione--scroll .navigazione__lingue img,
.navigazione--black .navigazione__lingue img {
    filter: invert(0);
}

.burger {
    display: none;
}

@media(max-width:1500px) {}

@media(max-width:1250px) {
    .navigazione__dx__links ul li {
        display: inline-block;
        margin-left: 20px;
    }

    .navigazione__dx {
        gap: 35px;
    }
}

@media(max-width:990px) {

    .navigazione__dx__links a.active {
        border-color: black;
    }

    .navigazione__logo svg,
    .navigazione--scroll .navigazione__logo svg {
        height: 40px;
        fill: black;
    }

    .navigazione__dx__links a {
        color: black;
    }

    .navigazione,
    .navigazione--scroll {
        height: 70px;
        padding-top: 0;
        background-color: white;
    }

    .navigazione__container {
        width: 100%;
        padding-left: 5%;
        padding-right: 5%;
    }

    .navigazione__lingue a {
        color: black;
    }

    .navigazione__lingue img {
        filter: invert(0);
    }

    body {
        padding: 0;
    }

    .burger {
        display: block;
        width: 30px;
    }

    .burger__line {
        width: 100%;
        height: 2px;
        background-color: black;
        margin-bottom: 5px;
    }

    .burger__line:last-child {
        margin-bottom: 0;
    }

    .navigazione__dx {
        display: block;
        position: fixed;
        top: 70px;
        background-color: white;
        width: 100vw;
        transform: translateX(-5vw);
        height: calc(100% - 70px);
        padding-left: 5%;
        padding-right: 5%;
        padding-top: 50px;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: all 0.35s ease;
        transition: all 0.35s ease;
    }

    .navigazione.active .navigazione__dx {
        opacity: 1;
        visibility: visible;
    }

    .navigazione__dx__links ul {
        display: block;
        width: 100%;
    }

    .navigazione__dx__links ul li {
        display: block;
        margin-left: 0;
        width: 100%;
    }

    .navigazione__dx__links ul li a {
        padding: 20px 0;
        display: block;
        border-bottom: 1px solid #ccc;
    }

    .navigazione__lingue {
        margin-top: 30px;
    }

    .navigazione.active .burger .burger__line:nth-child(3) {
        display: none;
    }

    .navigazione.active .burger .burger__line {
        margin-bottom: 0;
    }

    .navigazione.active .burger .burger__line:nth-child(2) {
        transform-origin: center;
        margin-top: -1px;
        transform: rotate(90deg);
    }

    .navigazione.active .burger {
        transform: rotate(45deg);
    }

}

@media(max-width:768px) {

    .navigazione,
    .navigazione--scroll {
        height: 55px;
    }

    .navigazione__dx {
        top: 55px;
        height: calc(100% - 55px);
        padding-top: 10px;
    }

    .navigazione__logo svg,
    .navigazione--scroll .navigazione__logo svg {
        height: 35px;
        fill: black;
    }

    .navigazione__dx__links ul li a {
        padding: 15px 0;
    }
}

/* pulsanti */

.btn {
    text-transform: uppercase;
    border: 2px solid black;
    color: black;
    padding: 15px 45px;
    display: inline-block;
    font-size: 15px;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
    font-family: medium;
}

.btn:hover {
    background-color: black;
    color: white;
}

.btn.btn--mt {
    margin-top: 30px;
}

.paragrafo p:last-child {
    margin-bottom: 0;
}

.contenuto ul {
    margin-left: 7px;
}

.contenuto li {
    margin-left: 7px;
    margin-bottom: 7px;
    list-style: disc;
}

.contenuto a {
    text-decoration: underline;
}

/* ================= HERO
@audit hero
=================== */

.hero {
    height: auto;
    position: relative;
    background-color: #dedede;
}

.hero__img {
    height: auto;
    overflow: hidden;
}

.hero__img img {
    height: 75vh;
    width: 100%;
    object-fit: cover;
    display: block;
}

.hero__text {
    z-index: 10;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    color: white;
    width: 100%;
    font-size: 45px;
}

.hero__text .label_sezione,
.banner .label_sezione {
    color: white;
}

.container {
    width: 90vw;
    max-width: 1500px;
    margin: 0 auto;
}

.container.container--faq {
    max-width: 1000px;
}

.container.container--testo {
    max-width: 700px;
}

.padding--vh {
    padding: 12vh 0;
}

.paragrafo {
    max-width: 600px;
}

@media(max-width:1500px) {}

@media(max-width:1250px) {}

@media(max-width:990px) {
    .hero__text {
        width: 100%;
        font-size: 32px;
    }

    h2 {
        margin-bottom: 25px;
        font-size: 26px;
    }
}

@media(max-width:768px) {
    .hero__text {
        width: 100%;
        font-size: 25px;
    }

    h2 {
        margin-bottom: 20px;
        font-size: 21px;
    }

    p {
        font-size: 15px !important;
    }

    .btn {
        width: 100%;
        text-align: center;
    }

    .padding--vh {
        padding: 50px 0;
    }
}

/* banner */

.banner {
    height: auto;
    position: relative;
    background-color: #777777;
    height: 55vh;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.banner:after {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.3);
    display: block;
    content: "";
}

.banner__text {
    z-index: 100;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    color: white;
    max-width: 900px;
    font-size: 36px;
    line-height: 130%;
    text-align: center;
}

@media(max-width:1250px) {
    .banner__text {
        max-width: 900px;
        font-size: 32px;
    }
}

@media(max-width:990px) {
    .banner__text {
        max-width: 90%;
        font-size: 27px;
    }
}

@media(max-width:768px) {
    .banner__text {
        max-width: 90vw;
        width: 100%;
        font-size: 24px;
    }
}

/* brands */

.brand {
    padding: 10vh 0;
    margin-bottom: 15px;
}

.brand__copertina {
    height: auto;
    overflow: hidden;
    /* border-radius: 15px; */
}

.brand__copertina img {
    display: block;
}

.brand:last-child {
    margin-bottom: 0;
}

.brand__wrapper {
    width: 90%;
    max-width: 1400px;
    margin: 0 auto;
}

.brand__info__logo img {
    max-width: 190px;
    max-height: 130px;
}

.brand__info {
    width: 100%;
    box-sizing: border-box;
    display: grid;
    grid-template-columns: 1fr 3fr;
    margin-top: 50px;
}

.brand p {
    color: black;
}

.brand h2 {
    color: black;
}

.brand h3 {
    color: black;
}

.brand.brand--light p {
    color: white;
}

.brand.brand--light h2 {
    color: white;
}

.brand.brand--light h3 {
    color: white;
}

.brand.brand--light .btn {
    border-color: white;
    color: white;
}

.brand.brand--light .btn:hover {
    border-color: white;
    color: black;
    background-color: white;
}

.brand.brand--light .brand__info__logo img {
    filter: invert(100);
}

.brand .btn {
    margin-top: 30px;
}

.brand__info__descrizione h2 {
    display: inline-block;
    margin-bottom: 30px;
    font-size: 36px;
}

@media(max-width:1500px) {}

@media(max-width:1250px) {}

@media(max-width:990px) {
    .brand__info__logo img {
        max-width: 160px;
        max-height: 110px;
    }

    .brand__info__descrizione h2 {
        margin-bottom: 25px;
        font-size: 28px;
    }
}

@media(max-width:768px) {
    .brand {
        padding: 50px 0;
        margin-bottom: 15px;
    }

    .brand__info {
        grid-template-columns: 1fr;
        margin-top: 25px;
    }

    .brand__info__logo img {
        max-width: 130px;
        max-height: 80px;
        margin-bottom: 25px;
    }

    .brand__info__descrizione h2 {
        margin-bottom: 20px;
        font-size: 22px;
    }
}

/* storia */

.row {
    display: flex;
    flex-wrap: wrap;
    /* gap: 30px; */
}

.col-50 {
    width: 50%;
}

.storia_didascalia {
    display: inline-block;
    margin-top: 15px;
    font-size: 16px;
    color: dimgray;
}

@media(max-width:1500px) {}

@media(max-width:1250px) {}

@media(max-width:990px) {}

@media(max-width:768px) {
    .col-50 {
        width: 100%;
    }

    .storia .row {
        flex-direction: column-reverse;
    }
}

/* faq */

.faq__item {
    border: 1px solid #ccc;
    margin-bottom: 10px;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

.faq__item .faq__item__content p:last-child {
    margin-bottom: 0;
}

.faq__item.active {
    border-color: black;
}

.faq__item__head {
    padding: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: medium;
    font-size: 20px;
}

.faq__item__head:hover {
    cursor: pointer;
}

.faq__item:hover {
    border-color: black;
}

.faq__item__head img {
    height: 16px;
    width: auto;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

.faq__item.active .faq__item__head img {
    transform: rotate(45deg);
}

.faq__item__content {
    padding: 30px;
    padding-top: 0;
    display: none;
    color: dimgray;
}

.faq__item__content p {}

@media(max-width:1500px) {}

@media(max-width:1250px) {}

@media(max-width:990px) {
    .faq__item__head {
        padding: 20px;
        font-size: 18px;
    }

    .faq__item__content {
        padding: 20px;
    }
}

@media(max-width:768px) {
    .faq__item__head {
        padding: 15px;
        font-size: 16px;
    }

    .faq__item__head span {
        max-width: calc(100% - 50px);
    }

    .faq__item__content {
        padding: 15px;
    }
}

/* approfondimenti */

.approfondimenti__flex {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 5%;
}

.approfondimenti__item p {
    color: dimgray;
}

.approfondimenti__item .approfondimenti__item__plus {
    height: 36px;
    width: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #ccc;
    margin-bottom: 20px;
}

.approfondimenti__item__plus img {
    height: 14px;
}

.approfondimenti__item h2,
.approfondimenti__item h3,
.approfondimenti__item h4 {
    font-size: 21px;
    display: inline-block;
    margin-bottom: 20px;
}

@media(max-width:1500px) {}

@media(max-width:1250px) {}

@media(max-width:990px) {
    .approfondimenti__flex {
        grid-template-columns: 1fr 1fr;
    }

    element.style {}

    .approfondimenti__item h2,
    .approfondimenti__item h3,
    .approfondimenti__item h4 {
        font-size: 19px;
        display: inline-block;
        margin-bottom: 20px;
    }
}

@media(max-width:768px) {

    .approfondimenti__item h2,
    .approfondimenti__item h3,
    .approfondimenti__item h4 {
        font-size: 17px;
        margin-bottom: 15px;
    }
}

@media(max-width:600px) {
    .approfondimenti__flex {
        display: block;
    }

    .approfondimenti__item {
        margin-bottom: 35px;
    }

        .approfondimenti__item:last-child {
        margin-bottom: 0;
    }
}

/* contatti */

.contatti {
    background-color: rgba(0, 0, 0, 0.05);
}

.testo_contatti {
    margin-bottom: 70px;
}

.testo_contatti p {
    font-size: 24px;
}

@media(max-width:1500px) {}

@media(max-width:1250px) {}

@media(max-width:990px) {
    .testo_contatti p {
        font-size: 21px;
    }

    p {
        font-size: 17px;
    }
}

@media(max-width:768px) {
    .testo_contatti p {
        font-size: 18px;
    }
}

/* ================= FORM =================== */

.wpcf7-list-item {
    margin: 0;
}

.wpcf7-text {
    width: 100%;
    border: none;
    padding: 10px 0;
    color: black;
    background-color: transparent;
    border-bottom: 1px solid #ddd;
    border-radius: 0 !important;
    font-size: 18px;

}

.wpcf7-textarea {
    width: 100%;
    border: none;
    background-color: transparent;
    border: 1px solid #ddd;
    padding: 8px;
    margin-top: 15px;
    color: black;
    border-radius: 0 !important;
    font-family: regular;
    height: 120px;
    font-size: 18px;

}

.privacy-form {
    font-size: 14px;
}


.form-row {
    color: dimgray;
    font-size: 18px;
}

.form-row label {
    color: dimgray;
    display: inline-block;
    text-transform: uppercase;
    font-size: 15px;
    margin-bottom: 10px;
}

input.wpcf7-form-control.wpcf7dtx-dynamictext.wpcf7-dynamictext {
    width: 100%;
    border-color: #ddd;
    border: none;
    padding: 5px;
    color: dimgray;
    background-color: transparent;
    border-bottom: 1px solid white;
    display: none;
    border-radius: 0 !important;
}

input.wpcf7-quiz {
    width: 100%;
    border: none;
    padding: 5px;
    color: black;
    background-color: transparent;
    border-bottom: 1px solid black;
    border-radius: 0 !important;
}

input.wpcf7-form-control.wpcf7dtx-dynamictext.wpcf7-dynamictext:hover,
.wpcf7-textarea:hover,
.wpcf7-text:hover {
    border-color: #aaa !important;
}

input:focus,
textarea:focus,
select:focus {
    outline: none;
}

input[type='radio'],
input[type='checkbox'] {
    clip: rect(1px, 1px, 1px, 1px);
    padding: 10px;
}

input[type='radio'],
input[type='checkbox'] {
    width: 10px;
    height: 10px;
    background-color: transparent;
    border-radius: 50% !important;
    vertical-align: middle;
    border: 1px solid #ddd;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
    font-size: 14px;
    border: 1px solid gray;
}

.wpcf7-list-item-label {
    font-size: 13px;
}

input[type='radio']:checked,
input[type='checkbox']:checked {
    background-color: black;
    border: 1px solid #ddd;
}

.wpcf7-submit {
    background-color: black;
    color: white;
    border: 1px solid black;
    font-size: 16px;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
    font-family: regular;
    padding: 15px 40px;
}

.wpcf7-submit:hover {
    cursor: pointer;
    background-color: var(--secondcolor);
    color: white;
}

.privacy-form {
    font-size: 13px;
}

.form-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 20px;
}

input.wpcf7-form-control.wpcf7dtx-dynamictext.wpcf7-dynamictext {
    width: 100%;
    border-color: #ddd;
    border: none;
    padding: 5px;
    color: gray;
    background-color: transparent;
    border-bottom: 1px solid white;
    display: none;
    border-radius: 0 !important;
}

input.wpcf7-form-control.wpcf7dtx-dynamictext.wpcf7-dynamictext:hover,
.wpcf7-textarea:hover,
.wpcf7-text:hover {
    /*background-color: white;*/
}

input:focus,
textarea:focus,
select:focus {
    outline: none;
}

.form-group {
    margin-bottom: 1rem
}

.form-text {
    display: block;
    margin-top: .25rem
}

.form-check {
    position: relative;
    display: block;
}

.form-check-input {
    position: absolute;
    margin-top: .3rem;
    margin-left: -1.25rem
}

.form-check-input:disabled~.form-check-label {
    color: #6c757d
}

.form-check-label {
    margin-bottom: 0
}

.form-check-inline {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 0;
    margin-right: .75rem
}

.form-check-inline .form-check-input {
    position: static;
    margin-top: 0;
    margin-right: .3125rem;
    margin-left: 0
}

/* errori contact form 7 */

.wpcf7-not-valid-tip {
    font-size: 15px;
    color: red;
    margin-top: 10px;
}

.wpcf7-not-valid-tip:before {
    content: "↑";
    margin-right: 5px;
}

.wpcf7-response-output {
    border-color: white;
    border: 1px !important;
    background-color: #eee !important;
    text-align: center;
    color: var(--maincolor) !important;
    font-family: bold !important;
    padding: 10px !important;
}

footer a:hover {
    color: black;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

@media(max-width:1500px) {}

@media(max-width:1250px) {}

@media(max-width:990px) {
    .form-row label {
        font-size: 15px;
        margin-bottom: 10px;
    }
}

@media(max-width:768px) {

    .approfondimenti__item .approfondimenti__item__plus {
        height: 31px;
        width: 31px;
        margin-bottom: 15px;
    }

    .approfondimenti__item__plus img {
        height: 12px;
    }

    .form-row {
        display: grid;
        grid-template-columns: 1fr;
        grid-column-gap: 0;
    }

    .form-row .col-md-6 {
        margin-bottom: 15px;
    }

    .form-row label {
        font-size: 15px;
        margin-bottom: 10px;
    }

    .wpcf7-text {
        padding: 10px 0;
        font-size: 15px;
        background-color: white;
    }

    .wpcf7-textarea {
        font-size: 15px;
        background-color: white;
    }

    .wpcf7-submit {
        position: relative;
        left: 0;
        transform: translateX(0);
        width: 100%;
        margin-top: 20px;
    }
}

/* ===== COMPLIANZ CUSTOMIZATION ===== */

#cmplz-manage-consent .cmplz-manage-consent {
    display: none;
}

#gestione_cookies {}

#gestione_cookies:hover {
    cursor: pointer;
}

.footer__flex__col--legals p {
    margin-bottom: 0;
}


/* ==============
FOOTER footer.php
@audit footer
================ */

#contatti {
    margin-top: 15px;
}

footer {
    padding: 10vh 0;
    color: white;
    background-color: black;
    margin-top: 15px;
}

.footer--1 {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #dedede;
}

footer a,
footer li {
    font-size: 17px;
    text-decoration: none;
    color: white;
}

.footer--2,
.footer--2 a {
    font-size: 15px;
}

.footer__flex {
    display: flex;
    gap: 10%;
}

.footer__flex.footer--2 {
    justify-content: space-between;
    gap: 10px;
}

.footer__flex__col strong {
    font-family: bold;
    color: white;
}

.footer__flex__col {
    max-width: 400px;
}

.footer__flex__col h3,
.footer__flex__col h4 {
    font-family: medium;
    color: white;
    margin-bottom: 20px;
}

.footer__flex__col a {
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.2);
    padding: 8px 15px;
    margin-top: 5px;
}

.footer__flex__col p {
    color: #aaa;
    font-size: 18px;
}

.logo_footer svg {
    height: 40px;
    filter: invert(100);
}

.footer__flex__col__first {
    display: flex;
    gap: 30px;
}

.footer2 {
    margin-top: 70px;
}

.footer_strong {
    color: white;
    font-family: bold;
}

.footer a:hover {
    color: #aaa;
}

.legals {
    display: flex;
    gap: 20px;
}

.socials img {
    height: 18px;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

.socials {
    display: flex;
    gap: 18px;
}

.socials img:hover {
    opacity: 0.6;
}

@media(max-width:1500px) {}

@media(max-width:1250px) {}

@media(max-width:990px) {}

@media(max-width:768px) {

    .contatti p:last-child {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .footer__flex {
        display: block;
    }


    footer {
        padding: 30px 0;
    }

    footer :is(a, li) {
        font-size: 15px;
    }

    .footer_strong {
        margin-bottom: 15px;
        font-size: 14px;
    }

    .logo_footer svg {
        height: 35px;
        filter: invert(100);
        margin-bottom: 20px;
    }

    .footer__flex__col h3,
    .footer__flex__col h4 {
        font-size: 16px;
        margin-bottom: 15px;
    }

    .footer__flex__col {
        border-top: 1px solid dimgray;
        width: 100%;
        max-width: 100%;
        padding-top: 25px;
        margin-top: 15px;
    }

    .footer--2 .legals {
        margin-top: 30px;
    }

    .footer--2 .socials {
        margin-top: 30px;
    }

    .footer__flex__col p {
        font-size: 15px;
    }

}